Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-72351

SEB integration in Moodle 3.9 or Plugin for Moodle 3.7 / 3.8 needs to be updated

    XMLWordPrintable

Details

    • Improvement
    • Status: Open
    • Critical
    • Resolution: Unresolved
    • 3.9.8, 3.9.9, 3.10.7, 3.11.3
    • None
    • Questions, Quiz
    • MOODLE_310_STABLE, MOODLE_311_STABLE, MOODLE_39_STABLE

    Description

      As an exam organizer I need to let the student make audio recording of their voice in a moodle quiz protected with SEB.

      This should work with the new Safe Exam Browser 3.0 for iOS released but only as soon as the integration in moodle will be updated. 

      A discussion has been started on Github: 

      https://github.com/SafeExamBrowser/seb-mac/discussions/96#discussioncomment-950423

      As a user (not a programmer) of moodle I would be very thankful if the issue could be resolved as soon as possible. Who could help us??

      Thanks in advance!

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              Magalied Magalie Desgrippes
              Safat Shahin, Tim Hunt, Ilya Tregubov, Kevin Percy, Mathew May, Mihail Geshoski, Shamim Rezaie, Tim Hunt, Ilya Tregubov, Kevin Percy, Mathew May, Mihail Geshoski, Shamim Rezaie
              Votes:
              5 Vote for this issue
              Watchers:
              6 Start watching this issue

              Dates

                Created:
                Updated: